Support » Plugin: Yet Another Related Posts Plugin (YARPP) » [Plugin: Yet Another Related Posts Plugin] Ajax error on 3.4

  • Resolved Workshopshed

    (@workshopshed)


    When editing a post the Yarp box appears at the bottom of the screen but never populates (leaving a rotating circle).

    It’s calling
    http://workshopshed.2020test.com/wp-admin/admin-ajax.php
    with parameters
    action=yarpp_display&domain=metabox&ID=2913&_ajax_nonce=e328cb7294

    which is returning a 500 internal server error.

    Other ajax calls seem to be working from this page and other pages.

    Related posts do appear on the frontend.

    I’m using a depreciated call tool and it’s giving the error

    Incorrect Use of YARPP_Cache_Tables::related()
    Used in wp-content/plugins/yet-another-related-posts-plugin/class-cache.php on line 99.
    	reference ID and/or related ID must be set
    This message was added in version 3.4.

    Not sure if this is related

    http://wordpress.org/extend/plugins/yet-another-related-posts-plugin/

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Yet Another Related Posts Plugin] Ajax error on 3.4’ is closed to new replies.